Opened 2 years ago

Closed 2 years ago

Last modified 14 months ago

#15185 closed bug (fixed)

JQMIGRATE warning about jQuery.expr[":"]

Reported by: Scott González Owned by: Scott González
Priority: minor Milestone: 1.12.2
Component: ui.core Version: 1.12.1
Keywords: Cc:
Blocked by: Blocking:

Description

jQuery Migrate warns about jQuery.expr[":"] being jQuery.expr.pseudos now.

Change History (4)

comment:1 Changed 2 years ago by Scott González

Owner: set to Scott González
Resolution: fixed
Status: newclosed

In 0b7246b:

Core: Fix JQMIGRATE warning about jQuery.expr[":"]

This commit polyfills jQuery.expr.pseudos for old versions of jQuery.

Fixes #15185
Closes gh-1773

comment:2 Changed 2 years ago by Scott González

#15196 is a duplicate of this ticket.

comment:3 Changed 19 months ago by Jared Beck

Hi Scott, thanks for fixing this. Looking forward to the release of 1.12.2. <3

comment:4 Changed 14 months ago by Jared Beck

I asked Scott for an update on this and he said:

#15185 will be part of 1.12.2 \[but] I have no idea when that will be as I no longer work on jQuery UI. https://twitter.com/scott_gonzalez/status/1014934574344933377

Last edited 14 months ago by Jared Beck (previous) (diff)
Note: See TracTickets for help on using tickets.